{
	"comment": "Configuration for the systemd NAT64 Jool service.",

	"instance": "nat64",
	"framework": "netfilter",

	"global": {
		"comment": "pool6 prefix",
		"pool6": "{{ jool__nat64_prefix }}"
	}
}
